
/* @import url('../front-end/global/css/components.css') all; */
@import url('../front-end/global/plugins/font-awesome/css/font-awesome.min.css') all;
@import url('../front-end/global/plugins/bootstrap/css/bootstrap.min.css') all;
@import url('__commons.css') all;
@import url('__reset_css.css') all;
/* @import url('structure.css') all;  */

h1, h2, h3, h4, h5, h6 { font-family:arial, "Open Sans",sans-serif; font-weight: bold;}
h1, h2, h3, h4, h5, h6 { margin: 2px 0 0 0;}
.page ul { margin: 0 0 0 10px;}
.page li { margin: 0 0 0 10px;}

.req_table td:first-of-type { width:120px; font-weight:bold;}
span.minititle{font-weight:bold;font-size:1.1em;}

h6{ font-size: 1.05em;} h5{ font-size: 1.1em;} h4{ font-size: 1.15em;} h3{ font-size: 1.2em;} h2{ font-size: 1.25em;} h1{ font-size: 1.3em;}

body {   font: 14px/1 arial, "Lucida Grande",Meiryo,メイリオ,"Hiragino Kaku Gothic ProN","ヒラギノ角ゴ Pro W3",sans-serif;}
* {    color: #333;    line-height: 1.429;}
.container{	max-width: 1010px;	width: 1010px;}
header {    height: 85px;    margin: 0 auto;    position: relative;}
#logoBlock {    float: left;    padding: 23px 0 0;    width: 308px;}
a {    background: none repeat scroll 0 0 transparent;    font-size: 100%;    margin: 0;    padding: 0;    vertical-align: baseline;}
#naviArea, #naviAreaScroll {    float: right;    padding: 0;    position: relative;    width: 620px;}
#langMenuBlock {    height: 28px;    position: absolute;    right: 0;    top: 7px;}
ul#lang-menu {    display: block;    float: right;    margin: 0 0 0 -10px;    padding: 0;}
ul#lang-menu li {    float: left;    list-style-type: none;    margin: 0 0 0 10px;}
ul#lang-menu li a {    color: #999;    font-size: 86%;    text-decoration: none;}
ul#lang-menu li.Active a {    color: #0083ae;    font-weight: bold;}
header nav {    display: block;}
header nav ul {    padding: 0;}
header nav ul li {    display: inline-block;    list-style-type: none;}
header nav ul li a {    border-top: 10px solid #fff;    display: block;    font-size: 108%;    height: 50px;    padding: 25px 0 0;    text-align: center;    text-decoration: none;    width: 150px;    color: #333;}
header nav ul li a:hover{	color: #333;	text-decoration: none;}
#searchBlock {    display: block;    height: 30px;    position: absolute;    right: 0;    top: 33px;    width: 80px;}
#keywords, #keywordsScroll { border: 1px solid #0099cc; font-family: Meiryo; font-size: 12px; height: 30px; padding: 4px; position: absolute; right: 30px; top: 0; width: 70px;}
.menu-left > ul { list-style: outside none none; margin: 0; padding: 0;}
.menu-left li { padding: 0 15px; background: #e44834; margin-bottom: 3px; transition: all 0.4 ease-in-out;}
.menu-left a { display: block; padding: 10px 0; position: relative; width: 100%; color: #fff;}
.menu-left li:hover{background: #CC3300;}
.menu-left a:hover{text-decoration: none;}
.menu-left a i{color: #fff;position: absolute;right: 10px;top: 13px;}
.content img { max-width: 100%;}
.content > h3 { font-size: 28px; text-align: center; font-weight: bold;}
.tab_ne img{max-width: 100%}
.tabbable-custom > .tab-content{border: none;}
.nav-tabs.nav-justified > li > a{background: #178DB5; color: #fff;}
.nav-tabs.nav-justified > li.active > a{background: transparent;color: #333;}
.nav-tabs.nav-justified > li > a:hover{background: #e44834;}
.tab-content{padding-left: 0;padding-right: 0;}
.tab-content ul{padding: 0;margin: 0;padding-left: 10px;}





footer#footer1 *{color:white;background: #178DB5;}
footer#footer1 .wrapInner { margin: 0 auto; position: relative; width: 980px; color:white; padding: 5px 0px; border-bottom: 1px solid #2393B9; text-align:left;}
footer#footer1 #footer-inner{padding: 0 0 20px 0;}
footer#footer1 #footer-inner::before{content:""; height:30px;display: block;}
footer#footer1 nav.footerNav ul { display: block; padding: 0;}
footer#footer1 nav ul { list-style: outside none none;}
footer#footer1 nav.footerNav li { float: left; margin: 0 0 0 50px;}
footer#footer1 nav.footerNav li a { color: #fff; font-size: 90%; text-decoration: none;}
footer#footer1 nav.footerNav li a:hover, 
footer#footer1 nav#footerSubNav li a:hover {text-decoration: underline;}
.fixed{ border-bottom: 1px solid #fff; height: 85px; position: fixed; top: 0; width: 100%; z-index: 99999; background: #fff; transition: all 0.3 ease-in-out;}
footer#footer1 #wrap4 p small { color: #fff; font-size: 86%;}
a#pageTopBtn {width: 52px;height: 52px;display: block;position: fixed;bottom: 20px;right: 20px;   background:url("../images/icons/pagetop_btn.jpg"); }
footer[role="contentinfo"] {  padding: 0px 0px;}




::before{content:"";}
::after{content:"";}
.clearbt{clear:both;}


body #container #container-inner{width: 100%;}
.upperHparts{max-width: 1010px; margin:0 auto; padding:13px 0 10px 0;}
.upperHparts::after{clear:both;width:10px;}

header {height: auto;}
header#header[role="banner"] {  border:none; top: 0px;   margin: 0px 0px 0px auto; width: 100%; z-index: 4; }
header#header.fixed {  height: 100px; position: fixed; top: 0px; width: 100%; }
header#header[role="banner"] #header-inner { z-index: 999; background: #FFF none repeat scroll 0% 0%; padding: 0px;  border: 1px solid; border-color: #F00;  border-width: 0px 0px 1px; }

.Head_NaviSeparator{clear:both;}
#langMenuBlock {height: 28px;  float: right;  position:relative; right: 20px; top:-10px; }
#langMenuBlock::after { clear:both;}
#naviArea{margin: 10px 0 0 0; width: auto;}
#naviArea  nav {float:left;}
#naviArea #searchBlock {float:right; display: block;  height: auto;   position: relative;   right: 10px;   top: -10px;  width: 100px;}
#naviArea #searchBlock::after {clear:both; width: 130px;}
#searchBlock input#searchBtn {height: 33px;padding: 0px;position: absolute;right: 0px;top: 0px;width: 30px; }
#searchBlock  #search input[name="search"] { height: 30px; width: 70px; padding: 0px 3px; }
#___gcse_0{display:none;}
#SearchBoxInp{width:100px;float:right;}

body .is_fullwidth{ width:100%;}
#content [role="main"] {width:100%;}
.maintitlee{font-size:1.8em; font-weight:bold; text-align:left; margin: 20px 0;}
#content table#gaiyou tr:nth-child(2n) th, #contentsArea table#gaiyou tr:nth-child(2n+1) td { background: white none repeat scroll 0% 0%;}
#content table#gaiyou tr:nth-child(2n+1) th, #contentsArea table#gaiyou tr:nth-child(2n+1) td { background: #DCEEF4 none repeat scroll 0% 0%;}
#content .flameBox { padding: 15px;margin: 0px 0px 35px;border: 10px solid #D2EEF4; }
#content  .blue {color: #178CB3; }
a span{color:blue;}
body.homepage_class .panel-title { text-align: center;}
span.questn_sighs {background-color: #000;padding: 10px;color: #CC9A9A;margin: -10px 13px 0px -14px;float: left;}


.def_h_title { padding: 12px 12px 12px; margin: 40px 0px 20px; color: #FFF; font-size: 122%; font-weight: bold; background: #178DB5 none repeat scroll 0% 0%; line-height: 100%; }
.def_h_title h1{ font-size: 16px;}
body section{margin-bottom: 0px;}



table {border-style:solid; border-color: #c0c6c9; border-width:0px 0px 0px 1px; border-spacing:collapse;}
table tr{border-style:solid; border-color: #c0c6c9; border-width: 1px 0px 1px 0px;}
table th,table td{border-style:solid; border-color: #c0c6c9; border-width: 0px 1px 0px 0px;}



.displaynone{ display:none;}



/* homepage video Iframe */
iframe.BigVimeoFrame1{width:502px;height:281px;} 
iframe.BigVimeoFrame2{width:502px;height:281px;} 
.close_clz{border-radius:55px!important;} 
.close_clz:hover{background-color:#e1e1e1;} 

.VideoFramee1{position:relative;text-align:center;}
.VideoFramee1 .vimeoo_vid_Img{opacity:0.5; width:500px;height:300px;border:5px solid;} 
.VideoFramee1 span.PlayVideoImgButt {content: ""; background: rgba(95, 19, 19, 0) url("../images/icons/play_circle.png") no-repeat scroll 4px 5px / 85px 85px; width: 95px; height: 95px; position: absolute; top: 120px; left: 42%; background-color: #168DB5 ; border-radius: 15px !important;  z-index: 0; }

.VideoFramee2{position:relative;}
.VideoFramee2  .vimeoo_vid_Img{opacity:0.3; width:100%;height:auto;border:5px solid;} 
.VideoFramee2 span.PlayVideoImgButt {content: ""; background: rgba(95, 19, 19, 0) url("../images/icons/play_circle.png") no-repeat scroll 4px 5px / 35px 35px; width: 43px; height: 43px; position: absolute; top: 30%; left: 40%; background-color: #168DB5; border-radius: 1px !important;  z-index: 0; }




.SidebarMy a:hover{text-decoration:none;}



.header_custom_addition1{background-color: #E44832;height: 100px;}
	.header_custom_addition1 .Hdphrase{max-width: 940px;margin: 0 auto;position: relative;top: 30px;font-size: 2.5em;color: #FFF;font-weight: 900;}

		body.homepage_class .Contain_Start_row{display:none;}
.Contain_Start_row{background-color:black;color:white;}
.header_row1{max-width: 940px;margin: 0 auto; border-width: 0 0 3px 0; }
.aft_Hdrow{clear:both;}
.bredcumbz{float:left;}
.space_forHeadImage {text-align:center;}
.space_forHeadImage img{max-height:40px;}
.Contain_Start_row .breadcrumb{ background-color: transparent;}
.Contain_Start_row .breadcrumb li{color:white;margin:0;}
.Contain_Start_row .breadcrumb li a{color:white;}
.breadcrumb  {margin: 0; padding: 10px 0;font-size: 1em; font-weight: 700; text-transform: uppercase;}
.breadcrumb li::after {content: "";margin: 0px ;}
.breadcrumb > li + li::before { padding: 0px 5px; color: #CCC; content: " >"; }








#content {margin:0.5em auto 0; }
#naviArea nav ul li{float:left;transition:all 0.3s;width:150px;font-weight: bold;}
#naviArea nav ul li:hover{border:none;text-shadow:1px 1px 1px rgba(95, 30, 30, 0.8); }
#naviArea nav ul li:hover a{ color:#01C801; }
#naviArea nav ul li a.currentHUR{color: #35B54A;font-weight: bold;border-width: 0px 0px 5px;border-style: solid;}
#naviArea nav ul li a {text-decoration:none;border-top: 0px solid #FFF; width:auto; height:auto;padding: 1px 0px 0px; }
#logoBlock {float: left;width: 308px;padding: 0px 0px 0px; }



footer#footer1 nav.footerNav ul {margin: 0px; }
.footerNav ul li{transition:all 0.3s; padding:1px 3px;margin: 0px 20px ; }
.footerNav ul li:hover{background:rgba(255,255,255, 0.5); text-shadow:1px 1px 1px rgba(95, 30, 30, 0.8); border-radius:10px;}
.footerNav ul li:hover a{color:green; border-radius:10px;}

.widget li {   list-style-type: none;   text-transform:Uppercase; font-size:1.2em;  padding: 8px 15px;background: #E44834 none repeat scroll 0% 0%;   margin-bottom: 3px; }
.widget li:hover { background: #C30 none repeat scroll 0% 0%;}

.menu-left li{font-family: "Lucida Grande",Meiryo,メイリオ,"Hiragino Kaku Gothic ProN","ヒラギノ角ゴ Pro W3",sans-serif; text-transform:uppercase;}
.menu-left li.aactive{background-color:#e7e7e7;}
.menu-left li.aactive a{color:#E44834;}




xaside.widgets .widget-content li { text-decoration:underline; color: #c7c7c7; font-size: 17px; padding: 3px 7px; text-shadow: 0px -0px 0px rgba(95, 30, 30, 0.8); -webkit-border-radius: 10px!IMPORTANT; -moz-border-radius: 10px!IMPORTANT;  border-radius: 10px!IMPORTANT;  background: rgb(231, 231, 233); background: -moz-linear-gradient(90deg, rgb(231, 231, 233) 30%, rgb(245, 240, 247) 70%); background: -webkit-linear-gradient(90deg, rgb(231, 231, 233) 30%, rgb(245, 240, 247) 70%); background: -o-linear-gradient(90deg, rgb(231, 231, 233) 30%, rgb(245, 240, 247) 70%); background: -ms-linear-gradient(90deg, rgb(231, 231, 233) 30%, rgb(245, 240, 247) 70%); background: linear-gradient(0deg, rgb(231, 231, 233) 30%, rgb(245, 240, 247) 70%);    -webkit-box-shadow: 0px 2px 2px rgba(50, 50, 50, 0.75); -moz-box-shadow:    0px 2px 2px rgba(50, 50, 50, 0.75); box-shadow:    0px 2px 2px rgba(50, 50, 50, 0.75);}
xaside.widgets .widget-content li:hover, x.menu-left li:hover {  color: orange; text-shadow: 0px 1px 1px rgba(95, 30, 30, 0.8);  background-color:#e7e7e7;
 -webkit-box-shadow: 0px 2px 12px rgba(50, 50, 50, 0.75); -moz-box-shadow:    0px 2px 12px rgba(50, 50, 50, 0.75); box-shadow:    0px 2px 12px rgba(50, 50, 50, 0.75);}

xaside.widgets .widget-content li a, x.menu-left li a {color:black; text-shadow: 0px -0px 0px rgba(95, 30, 30, 0.8);}
xaside.widgets .widget-content li:hover a,x .menu-left li:hover a {color:orange; text-shadow: 0px 1px 1px rgba(95, 30, 30, 0.8);}


.menu-left li:hover {background: #FFAB8F  none repeat scroll 0% 0%; }


.custom_widg1{border:none;}
.custom_widg1 h3.lrn_mor{text-align: center; background: none; color:#FFF; border-radius:9px; border:1px solid #e7e7e7;}
.custom_widg1 h3.lrn_mor:hover{background:#168DB5;}
.custom_widg1 h3.lrn_mor a{color:#168DB5;font-weight:700;}
.custom_widg1 h3.lrn_mor:hover a{color:#FFF;}
.custom_widg1 h3.lrn_mor a span.pntr {background: transparent url("../images/icons/Pointing_Finger_clip_art_small.png") repeat scroll 0% 0% / 30px 30px; width: 30px; height: 30px; display: inline-block; position: relative; top: 5px;}

.custom_widg1 .case_studyy{border:1px solid #e7e7e7;text-align:center;}
.custom_widg1 .case_studyy h4.cs_st{padding: 2px 0; margin:0 0 0 0;background: #35B54A;line-height: 1em;}
.custom_widg1 .case_studyy h4.cs_st a.cStudy{cursor:default; color: white;font-weight:900;position: relative; top: -10px;}
.custom_widg1 .case_studyy h4.cs_st a.cStudy:hover{text-decoration:none;}
.custom_widg1 .case_studyy h4.cs_st span.cstbef_par {  top: 2px; width: 35px;height: 35px;display: inline-block;position: relative;box-sizing: content-box;padding: 1px; }
.custom_widg1 .case_studyy h4.cs_st span.cstbef_par  span.cst_bef { background: transparent url("../images/icons/checkmark.png") no-repeat scroll 4px 5px / 25px 25px; width: 35px; height:35px;display:inline-block;  position: relative;   border-radius:20px !important;  }

.custom_widg1 .eachCST {margin:20px 0 0 0;}
.custom_widg1 .eachCST .EachImg {}
.custom_widg1 .eachCST .EachImg img.eIMG{max-width: 100%;}
.custom_widg1 .eachCST .EachTitl{}
.custom_widg1 .eachCST .EachTitl a{color:#2D983D;font-weight:bold;}
.custom_widg1 .eachCST .EachCont{ text-align:left; padding: 0 20px;}


.close_clz:hover {background-color:#e7e7e7!important;}
.close_clz:hover a {font-size:1.2em;}

.area_1 h4 {border: 1px solid  #e7e7e7;BORDER-RADIUS: 10px; padding: 2px 5px;text-align: CENTER; }
.area_1 h3 {padding: 2px 5px;text-align: CENTER;  background-color:orange; }
.area_1 h3:hover {background-color:black; }
.area_1 h3:hover a {color:orange; }







/*   ----------------------- DROPDOWN Tabs ---------------------- */
.EachDblock{margin:0 0 15px 0; border: 1px solid #e7e7e7;}	
.EachDblock p {margin:0 0 0 0px;}	

.BlueCol dl.qa dt.close1{background-color:#63BEDD;} 
	.BlueCol dl.qa dt.open1{background-color:#168DB5;}
	.BlueCol .EachDblock{border: 1px solid #168DB5;}	
	
.OrangeCol dl.qa dt.close1{background-color:#F5C957;} 
	.OrangeCol dl.qa dt.open1{background-color:#D79B01; }
	.OrangeCol .EachDblock{border: 1px solid #D79B01;}	
	
.GreenCol dl.qa dt.close1{background-color:#9ADD15;} 
	.GreenCol dl.qa dt.open1{background-color:#669900;}
	.GreenCol .EachDblock{border: 1px solid #669900;}	

	.aactivAC{}
br {margin:3px 0 0 0;}
#content dt{	font-size: 1.2em; }
#content dd {font-size: 1.2em; font-size:13px;	clear:both;}
dl.qa dt {margin:0px 0px 0px; padding:10px 50px 10px 15px; line-height:1; background:#D2EEF4 none repeat scroll 0% 0%; position:relative; cursor: pointer;}
dl.qa dd, dl.qa-long dd {margin: 10px; display: none;}
dl.qa dd.opene_d{display:block;}

dl.qa dt.open1 span, dl.qa-long dt.open1 span {     color: #178DB5;     background: #D2EEF4 none repeat scroll 0% 0%; }
dl.qa dt.open1, dl.qa-long dt.open1 {color: #FFF;background: #178DB5 none repeat scroll 0% 0%;}

dl.qa dt::after, dl.qa-long dt::after {position: absolute;top: 8px;right: 15px;content: "";height: 11px;width: 11px;display: block;border-width: 0px 3px 3px 0px;border-style: solid;border-color: #178DB5;-moz-border-top-colors: none;-moz-border-right-colors: none;-moz-border-bottom-colors: none;-moz-border-left-colors: none;border-image: none;transform: rotate(-315deg);}
dl.qa dt.open1::after, dl.qa-long dt.open1::after {position: absolute;top: 13px;right: 15px;content: "";height: 11px;width: 11px;display: block;border-width: 0px 3px 3px 0px;border-style: solid;border-color: #FFF;-moz-border-top-colors: none;-moz-border-right-colors: none;-moz-border-bottom-colors: none;-moz-border-left-colors: none;border-image: none;transform: rotate(-135deg); }
dl dt::after{display:block;position:relative;content:""; clear:both;height:4px;}
dl dt span.Qmark {padding: 6px 8px 4px 8px; margin: -9px 10px 10px -14px; float: left;}
dl dt.close1 span.Qmark{ background-color:#a7a7a7; color:white; }
dl dt.open1   span.Qmark{ background-color:black; color:white;}
/*   ----------------------end  ### DROPDOWN Tabs ---------------------- */





#gaiyou th{ width:200px;}





#contentsArea a.btn-atB, #contentsArea a.btn-atR, #contentsArea a.btn-atY, #contentsArea a.btn-atG {   width: 300px;   padding: 7px 40px 7px 10px;   margin: 0px 0px 13px;    color: #FFF;    display: block;    text-decoration: none;    position: relative;    line-height: 1; }









xx.case_study h3 {background: none repeat scroll 0 0 #36b54a;text-align: center;margin: 0;line-height: 48px;color: #fff;font-size: 20px;font-weight: bold;}
xx.case_study h4 {margin: 0;background: #1A8EB6;text-align: center;color: #fff;font-weight: bold;line-height: 45px;margin-top: 5px;}
xx.case_study > div {padding: 13px;}
xx.case_study p {margin-bottom: 0;}
xx.case_study > a {color: #ed1c24;margin-left: 15px;margin-bottom: 10px;display: inline-block;margin-top: 15px;}
xx.case_study > a:hover{text-decoration: none;}
xx.case_study {border-bottom: 1px solid #777;border-left: 1px solid #777;border-right: 1px solid #777;}



.panel-warning > .panel-heading a{color:white; font-weight:900; font-size:1.5em; font-family:arial, courier,sans; }
.panel-warning > .panel-heading .panel-title > a:hover{color:orange;}
.panel-warning > .panel-heading + .panel-collapse .panel-body {   border-top: none; }


.widget li  a{   width:100%; color:white; }
.widget ul{padding:0;}
zzz.widget li  a::after { display:inline-block; margin:1px 0 0 0; font:normal normal normal 14px/1 FontAwesome; content: "\f054";}
zzzaside {width: 25%; float: left;}
zzzz#content [role="main"] { padding-left: 15px;  width: 100%; }

#content{max-width:940px;}
#keywords, #keywordsScroll {font-family: Meiryo; font-size: 12px; height: 30px; padding: 4px; position: relative; right:30px; top: 0px; width: 70px; border: 1px solid #09C;}

#content .related {    padding-left: 0px;  width: 25%;}


